<?xml version="1.0" encoding="utf-8" ?>
<gadget>
  <name>Sticky Notes Online</name>
  <namespace>windows.sdk</namespace>
  <version>2.0.0.2</version>
  <author name="SharPra">
    <info url="www.sharpra.com" />
    <logo src="../logo.png" />
  </author>
  <copyright>&#169;2008-2011 SharPra</copyright>
  <description>Permanantly store and access your notes from anywhere! Login to share your Notes between Windows 7/Vista and your mobile device or browser. Complete details at SharPra.com. Check out the cool themes in the settings.Thank you.</description>
  <icons>
    <icon height="48" width="48" src="../icon.png" />
  </icons>
  <hosts>
    <host name="sidebar">
      <base type="HTML" apiVersion="1.0.0" src="sno.htm" />
      <permissions>Full</permissions>
      <platform minPlatformVersion="1.0" />
      <defaultImage src="../drag.png" />
      <autoscaleDPI>true</autoscaleDPI>
    </host>
  </hosts>
</gadget>